{% extends 'base.html.twig' %}

{% block title %} Creer un compte{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-md-3">&nbsp;</div>
            <h1>Inscrivez Vous</h1>

            <div class="col-md-6">
                <div class="bg-dark py-3 px-3 ">

                {{ form_start(form)}}
                {{ form_widget(form) }}
                <button type="submit" class="btn btn-succes">Inscription </button>
                {{ form_end(form) }}


                </div>
            </div>
        </div>
    
    </div>

{% endblock %}
